export default i18n => ([
  {
    text: i18n('global.crudDataTable.header.title'),
    value: 'title',
    align: 'center',
    sortable: true,
    width: '20%',
    filterable: true,
  },
  {
    text: i18n('global.crudDataTable.header.startDate'),
    value: 'startDate',
    align: 'center',
    sortable: true,
    width: '15%',
  },
  {
    text: i18n('global.crudDataTable.header.endDate'),
    value: 'endDate',
    align: 'center',
    sortable: true,
    width: '15%',
  },
  {
    text: i18n('global.crudDataTable.header.isDefault'),
    value: 'isDefault',
    align: 'center',
    sortable: true,
    width: '10%',
  },
  {
    text: i18n('global.crudDataTable.header.isToDisplay'),
    value: 'isToDisplay',
    align: 'center',
    sortable: true,
    width: '10%',
  },
  {
    text: i18n('global.crudDataTable.header.createdAt'),
    value: 'createdAt',
    align: 'center',
    sortable: true,
    width: '10%',
  },
  {
    text: i18n('global.crudDataTable.header.updatedAt'),
    value: 'updatedAt',
    align: 'center',
    sortable: true,
    width: '10%',
  },
  {
    text: i18n('global.crudDataTable.header.delete'),
    value: 'delete',
    align: 'center',
    sortable: false,
    width: '10%',
  },
])
